/** 
	Rio de Janeiro, 05/02/2009
	Troquei a cor laranja #FF9900
	pela cor verde #007342
	lmodesto
*/

HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
.linkDivs_2 {
	
}

P, TD {
	FONT-FAMILY: Verdana,Arial,  Helvetica, sans-serif;
	FONT-SIZE: 11px;
	text-align: left;
}

A.linkDivs_2:visited {
	FONT-SIZE: 11px; COLOR: #999999;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
A.linkDivs_2:active {
	FONT-SIZE: 11px; COLOR: #999999;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: underline
}
A.linkDivs_2:link {
	FONT-SIZE: 11px; COLOR: #999999;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
A.linkDivs_2:hover {
	FONT-SIZE: 11px; COLOR: #999999;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: underline
}
.linkDivs_4 {
	
}
A.linkDivs_4:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #007342; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
A.linkDivs_4:active {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #007342; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
A.linkDivs_4:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #007342; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
A.linkDivs_4:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #007342; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
.tit_conteudo {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #003580; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
.tit_migalha {
	FONT-SIZE: 10px; 
	COLOR: #003580; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
.tit_descreva {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-STYLE: italic
}
.subtitulo {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #666666; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.negritopadrao {
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.sublinhado_padrao {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: underline
}
txt_vermelho {
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}

.agenda {
	width:233px;
	background-color:#FFFFFF;
	border:0;
}
.agenda_diasemana {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #576679; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	width:32px;
	text-align:center;
}
.agenda_titulo {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #576679; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	background-image: url(/images/topo_calendario.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	height:23px;
	vertical-align:middle;
	
}
.agenda_dia {
	FONT-SIZE: 10px; 
	COLOR: #7f8e95; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	text-align:center;
	width:32px;
	height:15px;
	
}

.agenda_dia a {
	COLOR: #cc3e12; 
	TEXT-DECORATION: none;
}

.agenda_mes {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #5d85bb; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.agenda_rodape {
	background-image:url(/images/base_calendario2.jpg);
	background-repeat:no-repeat;
	height:34px;
	width:228px;
	border:0;
	margin:0;
	padding:0;
	background-position:left;
}
.txt_comentario {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.link_desabilitado {
	COLOR: #cccccc
}
.legislacao_data_publicacao {
	FONT-SIZE: 9px; 
	COLOR: #0000ff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.legislacao_indice_remissivo {
	FONT-SIZE: 9px; 
	WIDTH: 230px; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: justify
}
.legislacao_tit {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	WIDTH: 100%; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center; 
	FONT-VARIANT: small-caps
}
.legislacao_ementa {
	FONT-SIZE: 11px; 
	WIDTH: 200px; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: justify
}
.legislacao_remissao {
	FONT-SIZE: 12px; 
	COLOR: #008000; 
	FONT-STYLE: italic; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.legislacao_nota {
	FONT-SIZE: 12px; 
	COLOR: #008000; 
	FONT-STYLE: italic; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.legislacao_nota A {
	COLOR: #008000
}
.legislacao_remissao A {
	COLOR: #008000
}
.legislacao_historico {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #008080; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
.legislacao_historico_rj {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #800000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-DECORATION: none
}
.legislacao_tit_relacao {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000080; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.legislacao_sub_tit {
	FONT-SIZE: 12px; 
	WIDTH: 100%; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center
}
.legislacao_tit_tabela_relacao {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #c0c0c0; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center; 
	FONT-VARIANT: small-caps
}
.prestando_contas_cidadao_tit_tabela {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #6e9dd9; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.prestando_contas_cidadao_resultado_tabela {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #d5eaff; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.conselho_titulo {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #99ccff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center
}
.conselho_titulo_relacao {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #99ccff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center
}
conselho_sub_titulo_relacao {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #99ccff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif TEXT-ALIGN: center
}
.conselho_titulo {
	COLOR: #001e62
}
.conselho_titulo_relacao {
	BACKGROUND: #001e62; 
	COLOR: #ffffff
}
.conselho_sub_titulo_relacao {
	COLOR: #000000
}
.conselho_cor_alternada {
	BACKGROUND: #efefef
}
.txt_menu_light {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003581; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	TEXT-DECORATION: none
}
.topo_tit {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; 
	TEXT-DECORATION: none
}
.botao {
	BORDER-RIGHT: #b4bec0 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #b4bec0 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #b4bec0 1px solid; 
	CURSOR: hand; 
	COLOR: white; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #b4bec0 1px solid; 
	HEIGHT: 20px; 
	BACKGROUND-COLOR: #007342;
}
.botao_sac {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 10px; 
	BACKGROUND-IMAGE: url(/images/back_azul_sac.jpg); 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 3px; 
	COLOR: #ffffff; 
	PADDING-TOP: 3px; 
	BACKGROUND-REPEAT: repeat-x; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	BORDER-RIGHT-WIDTH: 0px
}
.txt_rodape {
	BORDER-TOP: #999999 1px solid; 
	FONT-WEIGHT: bold; 
	WIDTH: 780px; 
	COLOR: #999999; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; 
	HEIGHT: 25px; 
	TEXT-ALIGN: center
}
.menu_topo {
	FLOAT: left; 
	VERTICAL-ALIGN: top; 
	WIDTH: auto; 
	COLOR: #000000; 
	TEXT-ALIGN: left
}
.corAlternada-0 {
	BACKGROUND-COLOR: #f1f5fa
}
.corAlternada-1 {
	BACKGROUND-COLOR: #ffffff
}
.links_int {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #868686; 
	FONT-FAMILY: Helvetica, Arial, sans-serif
}
.links_int:hover {
	COLOR: #10437c; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; 
	TEXT-DECORATION: none
}
.oqueprocura {
	VERTICAL-ALIGN: middle; 
	HEIGHT: 30px; 
	TEXT-ALIGN: center; -height: 0px
}
.listaDeSitios {
	VERTICAL-ALIGN: middle; 
	HEIGHT: 30px; 
	TEXT-ALIGN: center; -height: 0px
}
.SelectOqueprocura {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9px; 
	WIDTH: 180px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; 
	BACKGROUND-COLOR: #004c98
}
.SelectListaDeSitios {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	WIDTH: 180px;
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; 
	BACKGROUND-COLOR: #004c98;
}
.rotulo {
	FONT-WEIGHT: bold;
}

.rotuloValores {
	FONT-WEIGHT: bold;
	width: 164px !important;
}

.sistema-ie-table-buffer-div {
	VISIBILITY: visible; /*BACKGROUND-COLOR: #ffffff*/
}
#content {
	BORDER-WIDTH: 0px; 
	PADDING: 0px; 
	FONT-SIZE: small; 
	LEFT: 0px; 
	MARGIN: 10px 0px 0px 5px; 
	WIDTH: 100%; 
	POSITION: relative; 

}
#noticiasHome {
	FONT-SIZE: 11px
}
#bannersExternos {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 10px 0px;
	VERTICAL-ALIGN: middle;
	WIDTH: 100%;
	PADDING-TOP:10px;
	TEXT-ALIGN: center;
}
#bannersExternos IMG {
	MARGIN: 0px 14px
}
.btoGeral {
	
	margin-left: 15px;
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 11px; 
	BACKGROUND: #007342; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	COLOR: #ffffff; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-WIDTH: 0px;
    cursor:pointer;
}
.inputTextGeral {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: #fff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
.imgAcesso {
	MARGIN: 5px 0px 0px
}
.selectAcesso {
	FONT-SIZE: 11px; 
	MARGIN-BOTTOM: 7px; 
	MARGIN-LEFT: 0px; 
	WIDTH: 165px; 
	COLOR: #7f7f7f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.uplineLaranja {
	BORDER-TOP: #007342 1px solid
}
.underlineLaranja {
	BORDER-BOTTOM: #007342 1px solid
}
.borderTop1 {
	BORDER-TOP: #ccc 1px solid
}
.borderTop3 {
	BORDER-TOP: #bababa 3px solid
}
.borderBottom1 {
	BORDER-BOTTOM: #ccc 1px solid
}
.borderBottom3 {
	BORDER-BOTTOM: #bababa 3px solid
}
#menu {
	MARGIN-TOP: 20px; WIDTH: 170px
}
#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.bordaBaixo1 {
	BORDER-BOTTOM: #cccccc 1px solid
}
.bordaBaixo3 {
	BORDER-BOTTOM: #cccccc 3px solid
}
#menu UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #19498d
}
#menu UL A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: url(/images/home/blt_menu.gif) no-repeat right 50%; PADDING-BOTTOM: 6px; MARGIN: 0px; FONT: bold 13px verdana, arial, sans-serif; COLOR: #003581; PADDING-TOP: 6px; TEXT-DECORATION: none
}
#menu UL LI A:hover, #menu UL LI.over A{
	BACKGROUND: url(/images/home/blt_menuOver.gif) #19498d no-repeat right 50%; COLOR: #fff
}
#menu UL LI UL A, #menu UL LI.over UL LI A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: #19498d; PADDING-BOTTOM: 4px; MARGIN: 0px; FONT: 11px verdana, arial, sans-serif; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
#menu UL LI UL A:hover, #menu UL LI.over UL LI A:hover {
	BACKGROUND: #003581; COLOR: #ddd
}
#menu UL LI UL LI {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menu LI {
	POSITION: relative
}
#menu UL UL {
	LEFT: 100%; WIDTH: 100%; POSITION: absolute; TOP: 0px; DISPLAY: none
}
#menu LI:hover UL, #menu LI.over UL {
	DISPLAY: block
}
DIV#menuLateral {
	Z-INDEX: 10; FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 165px; PADDING-TOP: 15px; POSITION: relative; BACKGROUND-COLOR: #ffffff
}
.sistema-book-primary {
	Z-INDEX: 1
}

.table-header {
	BORDER-TOP: #007342 1px solid; font-family: Verdana, Helvetica, Arial, sans-serif; font-size:11px; height:28px;
}

.table-header A, .table-header A:visited, .table-header A:active, .table-header A:link, .table-header A:hover, {
    font-weight:bold;
}

#listaLinks SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 5px 0px 0px; COLOR: #007342; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; LETTER-SPACING: -1px
}
.clearBoth {
	CLEAR: both
}

* HTML DIV#menu UL LI {
float:left;
height:1%;
}
* HTML DIV#menu UL LI A {
height:1%;
}

.textoareaCadastro {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003470;
	margin:15px 0 0 40px;
	_margin:15px 0 0 20px;
	float:left;
	width:490px;
}

/*======================   MINHAS ALTERACOES  ======================*/

/*===================================
							BOX LOGADO
===================================*/

#boxLogado {
	border-bottom:1px solid #999999;
	margin:0 5px 0 5px;
	padding:5px 0 5px 0;
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
	text-align:left;
}

#boxLogado font {
	color:#003581;
	font-weight:bold;
	font-size:11px;
}

#boxLogado span {
	position:absolute;
	text-align:right;
	width:auto;
	right:10px;
	font-size:11px;
	color:#007342;
}

#boxLogado span a {
	color:#007342;
	font-weight:normal;
}

/*===================================
						FORMULARIO
===================================*/

#acessoCertificado {
	float:right;
	font-size:11px;
	margin:10px 40px 0 0;
	_margin:10px 20px 0 0;
}

#acessoCertificado img {
	margin-top:5px;
	position:absolute;
}

#acessoCertificado a {
	margin-left:40px;
	display:block;
	color:#777777;
}

#acessoCertificado a:hover {
	text-decoration:underline;
}

#acessoCertificado a span {
	font-size:14px;
	font-weight:bold;
	color:#44628e;
}

div#retornoErro {
	border:2px solid #c00101;
	margin:20px 40px 0 40px;
	_margin:40px 40px 0 40px;
}

#retornoErro p {
	margin:15px 0 0 90px;
	_margin:0 0 0 90px;
	padding:0;
}

#retornoErro img {
	position:absolute;
	margin:8px 0 0 8px;
}

#retornoErro ul{
	margin-left:90px;
	padding:0;
	list-style-position:inside;
}

#retornoErro strong {
	color:#c00101;
}

fieldset {
position: relative;
border: 1px solid #CCCCCC;
background-color: #f3f3f3;
margin-top: 20px;
padding: 20px;
font-size: 11px;
color: #17468c;
border-radius: 5px;
}

legend {
	position:absolute;
	font-size:14px;
	font-weight:bold;
	color:#007342;
	background-color:#FFFFFF;
	top: -6px;
	left: 4px;
	padding:1px 3px;
}



fieldset form span {
	font-size:9px;
	color:#969696;
	position:relative;
	line-height:13px;
}

fieldset .formTxtField {
	font-size:11px;
	margin:7px 0 0 0;
	border:1px solid #003581;
}

fieldset .formTxtFieldErro {
	font-size:11px;
	margin:7px 0 0 0;
	border:1px solid #c00101;
}

fieldset .formList {
	font-size:11px;
	border:1px solid #003581;
	margin:7px 0 0 0;
}

fieldset .formRadioButton {
	margin:7px 5px 0 0;
	vertical-align:text-bottom;
}

fieldset .formCheckBox {
	margin:4px 10px 4px 15px;
	_margin:0 10px 0 15px;
	vertical-align:middle;
}

#fieldConta {
	float:left;
	margin:20px 0 0 40px;
	_margin:0 0 0 20px;
	width:346px;
	height:168px;
	_height:188px;
}

#fieldConta form {
	margin-top:15px;
	_margin-top:30px;
}

#fieldConta form span {
	margin-left:100px;
}

#fieldConta label {
	display:inline-block;
	width:80px;
	margin-right:10px;
	line-height:16px;
	text-align:right;
}

#fieldConta a img {
	border:0;
	float:right;
	margin:-20px -10px 0 0;
	_margin:0 -10px 0 0;
}

#fieldImagem {
	float:right;
	width:250px;
	height:168px;
	_height:188px;
	margin:20px 40px 0 5px;
	_margin:0 20px 0 5px;
}

#fieldImagem a {
	font-weight:bold;
	color:#007342;
}

#fieldImagem a:hover {
	text-decoration:underline;
}

#fieldImagem img {
	float:left;
	position:relative;
	margin-bottom:5px;
}

#fieldImagem span {
	float:right;
	text-align:center;
	margin:13px 0 0 20px;
	width:120px;
}

fieldset .alertaErro {
	display:none;
	position:absolute;
	z-index:100;
}

fieldset .alertaErro img {
	float:left;
}

fieldset .alertaErro div {
	float:left;
	border:2px solid #c00101;
	width:147px;
	padding:0 3px 0 3px;
	margin-left:5px;
	background-color:#FFFFFF;
}

.btnFormulario {
	float:right;
	margin:20px 40px 0 0;
}

.fieldPadrao {
	margin-left:40px;
	margin-right:40px;
}

.fieldPadrao label {
	display:inline-block;
	width:130px;
	margin-right:10px;
	line-height:16px;
	text-align:right;
}

.fieldPadrao span {
	margin-left:140px;
}

.fieldPadrao form p {
	margin:30px 0 7px 0;
}

.fieldPadrao .labelRadio {
	width:auto;
	vertical-align:middle;
}

.fieldPadrao .labelCheck {
	width:auto;
}

.fieldPadrao .formPesquisa {
	margin:auto 60px auto 60px;
}

.fieldPadrao label.labelComentario {
	vertical-align:top;
}

h1.tituloprincipalmenu{
	font-size:21px;
	font-weight:bold;
	color:#003470;
	border-bottom:1px solid #98aace;
	margin:30px 30px 0 20px;
	padding-bottom:3px;
}

h1.tituloprincipal {
	font-size:21px;
	font-weight:bold;
	color:#003470;
	border-bottom:1px solid #98aace;
	margin:30px 40px 0 0px;
	padding-bottom:3px;
	width:100%;
}

.textoareamenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003470;
	margin:15px 30px 0 20px;
}

div#retornoErroMenu {
	border:2px solid #c00101;
	margin:20px 30px 0 20px;
	_margin:40px 30px 0 20px;
}

#retornoErroMenu p {
	margin:15px 10px 0 90px;
	_margin:0 10px 0 90px;
	padding:0;
}

#retornoErroMenu img {
	position:absolute;
	margin:8px 0 0 8px;
}

#retornoErroMenu ul{
	margin-left:90px;
	padding:0;
	list-style-position:inside;
}

#retornoErroMenu strong {
	color:#c00101;
}

.fieldPadraoMenu {
	margin-left:20px;
	margin-right:30px;
}

.fieldPadraoMenu label {
	display:inline-block;
	width:102px;
	margin-right:10px;
	line-height:16px;
	text-align:right;
}

.fieldPadraoMenu span {
	margin-left:140px;
}

.fieldPadraoMenu form p {
	margin:30px 0 7px 0;
}

.fieldPadraoMenu .labelRadio {
	width:auto;
	vertical-align:middle;
}

.fieldPadraoMenu .labelCheck {
	width:auto;
}

.fieldPadraoMenu .formPesquisa {
	margin:auto 30px auto 30px;
}

.fieldPadraoMenu label.labelComentario {
	vertical-align:top;
}




/* --------------------------------------------  */

#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 770px; PADDING-TOP: 0px; POSITION: relative;
}

.titulopagina {
	font-size:16px;
	font-weight:bold;
	color:#003581;
	line-height:25px;
	height:25px;
	width:auto;
	margin:13px 5px 10px 5px;
	border-bottom:1px solid #007342;
}

.subtitulopagina {
	position:relative;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:0;
	line-height:25px;
	height:25px;
	padding-left:12px;
	background-color:#003581;
}

.subtitulopagina2 {
	position:relative;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:0;
	line-height:25px;
	height:25px;
	padding-left:12px;
	background-color:#007342;
}

.buscaMsgLeft {
	font-size:14px;
	font-weight:bold;
	color:#003581;
	line-height:25px;
	height:25px;
	width:auto;
	margin:13px 5px 0 5px;
	border-bottom:1px solid #007342;
	padding-left:62px;
}

.buscaMsgRight {
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#003581;
	line-height:25px;
	height:25px;
	width:auto;
	margin:13px 5px 0 5px;
	border-bottom:1px solid #007342;
	padding-right:5px;
}

.buscaMsgRight span {
	color:#007342;
}

.buscaMsgLeft span {
	color:#007342;
}

.btnBuscaAvancada {
	padding:3px 9px 3px;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

.btnBuscaAvancada a {
	font-weight:bold;
	color:#007342;
}

.btnBuscaAvancada img {
	vertical-align:middle;
}

hr {
	margin:15px 0 15px 0;
	padding:0;
	border:1px solid #FFFFFF;
	border-bottom:1px solid #007342;
}

div.toolTip {
	position:absolute;
	width:auto;
	height:auto;
	cursor:default;
	margin-top:-58px;
	background-color:#C3C3C3;
	overflow:visible;
	padding:0;
	display:none;
}

#printConteudoSEFAZ p div.toolTip {
    margin-top:-50px;
}

a:hover div.toolTip, a.over div.toolTip{
	display:block;
	cursor:pointer;
	cursor:hand;
}

div.toolTip div{
	position:relative;
	margin: -3px -3px 3px 3px;
	border:#003366 2px solid;
	width:101%;
	height:100%;
	background-color:#FFFFFF;
	padding:0;
}

div.toolTip div .toolIco {
	position:relative;
	float:left;
	margin:7px 10px 7px 14px;
}

#boxBuscaRetorno div.toolTip div p, #printConteudoSEFAZ p div.toolTip div p {
	position:relative;
	color:#003581;
	font-weight:normal;
	padding:0;
	margin:13px 10px 14px 0px;
	whitespace:nowrap;
}

#printConteudoSEFAZ p div.toolTip div p {
	padding:2;
}

div.toolTip img{
	border:0 none;
}

#identificacao {
	clear: both;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #007342;
	vertical-align: middle;
	width: 100%;
	text-align: left;
}

#identificacao div {
	float:left;
	margin: 5px;
    line-height:1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

.formataRotuloValor{
	line-height: 14px !important;
	margin-bottom:4px !important;
	vertical-align: middle;
}

.formataCampoValor{
	vertical-align:top !important;
	text-align:right;
}

.boxErro {
	border: 1px solid;
	color: red;
}

.formataRotuloItens {
	line-height: 14px !important;
	margin-bottom:4px !important;
	vertical-align: middle;
   	margin-top: -6px;
}

.boxLinhaDupla {
    text-align:left;
    height:25px;
    line-height:25px;
    vertical-align:middle;
    margin-top:3px;
    margin-bottom:3px;
}
